# Cp/Cpk Inspection Parameters

Parameters marked with an asterisk (*) in the user interface are mandatory.

## General category

Parameter | Description
--- | ---
Inspection name | Type a name for the inspection.
Barcode identifier | Type an ID to identify the inspection when running a barcode scan. If left blank, the Barcode identifier corresponds to the inspection name.
Strategy | In the drop-down list, select the inspection strategy from the following options: Residual Torque/Angle. Residual Torque/Peak. Residual at angle. Minimum torque. Minimum After Breakaway. Intersection. Pitch Change. Default value: Residual Torque/Angle.
Number of samples | Type the number of results to acquire in the inspection. Value range: 0-1000. Default value: 0.
Minimum Cp torque | Type the minimum Cp value for the inspection. The Cp index describes the process capability; it is the number of times the spread of the process fits into the tolerance width. The higher the value of Cp, the better the process. Value range: 0.00 - 9999.99. Default value: 1.67.
Minimum Cpk torque | Type the minimum Cpk value for the inspection. The Cpk index describes the process capability corrected for position within the tolerance limits. The higher the Cpk, the more the process is centered within the tolerance limits. Value range: 0.00 - 9999.99. Default value: 1.67.
Measuring device type | The parameter is not editable.
Measuring device S/N | Type the serial number of the STRwrench controller. This parameter is not required.
Transducer S/N | Type the serial number of the transducer to be used for the inspection.
Tightening direction | In the drop-down list, select the tightening direction for the inspection: Clockwise. Counterclockwise. Default value: Clockwise.
Torque correction coefficient | Type the torque correction coefficient to be applied for the inspection. If no extension is being used, the Torque correction coefficient must be 1. Value range: 0.10 - 99.99. Default value: 1. For more information, refer to How to calculate the Torque Correction Coefficient.
Angle correction coefficient | Type the angle correction coefficient to be applied for the inspection. If no extension is being used, the Angle correction must be 0. Value range: 0.0 - 6553.0. Default value: 0.0. For more information, refer to How to Calculate the Angle Correction.
Open Protocol ID | Type the open protocol ID or tap on the Search icon to automatically fill the field.

## Torque category

Parameter | Description | Available with strategies:
--- | --- | ---
Cycle start | Type the torque value from which the test starts. The Cycle start must be ≤ Final angle monitoring torque. Value range: 0.00 - 99999.99. Default value: smartHEAD min load value. | Residual Torque/Angle Residual Torque/Peak Residual at Angle Minimum Torque
Final angle monitoring torque | Type the torque value from which the angle measurement starts. Value range: 0.00 - 99999.99. Default value: Cycle start value. | Residual Torque/Angle Residual Torque/Peak Residual at Angle Minimum Torque
Control mode | Select the method to define the torque limits from the following options: Min/Max: lower and upper torque limits are the values specified respectively for Minimum torque and Maximum torque. Target/Tolerance: lower and upper torque limits are determined according to the values specified for Target torque and Torque tolerance. Default value: Target/Tolerance. | Residual Torque/Angle Residual Torque/Peak
Minimum torque | Type the lower limit value for the torque. Value range: 0.00 - 99999.99. Default value: joint Minimum torque value. | Residual Torque/Angle (only if Control mode is set to Min/Max) Residual Torque/Peak (only if Control mode is set to Min/Max) Minimum Torque
Target torque | Type the torque target value. Value range: 0.00 - 99999.99. Default value: joint Target torque value. | Residual Torque/Angle (only if Control mode is set to Target/Tolerance) Residual Torque/Peak (only if Control mode is set to Target/Tolerance)
Maximum torque | Type the upper limit value for the torque. Value range: 0.00 - 99999.99. Default value: joint Maximum torque value. | Residual Torque/Angle (only if Control mode is set to Min/Max) Residual Torque/Peak (only if Control mode is set to Min/Max)
Torque tolerance | Type the torque tolerance that defines the lower and upper torque limits according to the Target torque previously specified. Value is expressed in percentage (%). Value range: 0.00 - 100.00. Default value: joint Torque tolerance value. | Residual Torque/Angle (only if Control mode is set to Target/Tolerance) Residual Torque/Peak (only if Control mode is set to Target/Tolerance)
Minimum torque limit | Type minimum torque value that must be reached within the Angle limit value in order to get an OK result. Value range: 0.00 - 99999.99. Default value: 0.00. | Minimum Torque
Maximum torque limit | Type the maximum limit value for the torque. Value range: 0.00 - 99999.99. Default value: 0.00. | Residual at Angle Minimum Torque
Change screw | Type the torque threshold to alert for a potential screw damage. The Change screw must be ≥ Maximum torque. Value range: 0.00 - 99999.99. Default value: 0.00. | Residual Torque/Angle Residual Torque/Peak Residual at Angle Minimum Torque

## Angle category

Parameter | Description | Available with strategies:
--- | --- | ---
Residual angle threshold | Type the maximum angle value (measured from the Final angle monitoring torque) for the residual torque, when the residual torque is lower than the breakaway point. Value range: 0.1 - 45.0. Default value: 20.0. | Residual Torque/Angle
Breakaway angle threshold | Type the maximum angle value (measured from the Final angle monitoring torque) for the residual torque. Value range: 0.1 - 20.0 Default value: 7.0. | Residual Torque/Angle
Target angle | Type the value of the target angle: Value range: 0.0 - 9999.9. Default value: 0.0. | Residual Torque/Peak Residual at Angle
Angle limit | Type the angle value within which the Minimum torque must be reached in order to get an OK result. Value range: 0.0 - 9999.9. Default value: 0.0. | Minimum Torque
Stretch angle | Type the angle value at which the residual torque must be measured if the tightening continues after reaching the Target angle value. Value range: 0.0 - 9999.9. Default value: 0.0. | Residual at Angle
Maximum angle limit | Type the value for the maximum limit angle. Value range: 0.0 - 9999.9. Default value: 0.0. | Residual at Angle Minimum Torque

## Time category

Parameter | Description | Available with strategies:
--- | --- | ---
Ratchet time | Type the time-frame that defines the end of the test when the torque goes below the Cycle start value but has not reached yet the lower torque limit value The value is expressed in seconds (s). Value range: 0.1 - 30.0. Default value: 0.1. | Residual Torque/Angle Residual Torque/Peak Residual at Angle Minimum Torque